package com.library.model;

import java.sql.Timestamp;

public class OperatorBalanceModel {

    public int id;
    public String statel;
    public String mefont;
    public String cellcard;
    public String smart;
    public String remark;
    public String email;
    public String lackbalance;
    public Timestamp update_time;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getStatel() {
        return statel;
    }

    public void setStatel(String statel) {
        this.statel = statel;
    }

    public String getMefont() {
        return mefont;
    }

    public void setMefont(String mefont) {
        this.mefont = mefont;
    }

    public String getCellcard() {
        return cellcard;
    }

    public void setCellcard(String cellcard) {
        this.cellcard = cellcard;
    }

    public String getSmart() {
        return smart;
    }

    public void setSmart(String smart) {
        this.smart = smart;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Timestamp getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(Timestamp update_time) {
        this.update_time = update_time;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getLackbalance() {
        return lackbalance;
    }

    public void setLackbalance(String lackbalance) {
        this.lackbalance = lackbalance;
    }
}
